#static * {
        font-family: Times, serif;
        font-size: 13pt;
        color: black;
        line-height: normal;
}
#static h1 { font-size: 2em; margin: .67em 0 }
#static h2 { font-size: 1.5em; margin: .75em 0 }
#static h3 { font-size: 1.17em; margin: .83em 0 }
#static h5 { font-size: .83em; margin: 1.5em 0 }
#static h6 { font-size: .75em; margin: 1.67em 0 }
#static h1, #static h2, #static h3, #static h4 { font-weight: bolder }
#static a { color: maroon; }
#static .osztaly img { margin: 3px 0px -2px 3px; }
#static .osztaly * { font-family: Verdana,Tahoma,"DejaVu Sans",sans-serif; }
#static .osztaly li, #static .osztaly li a { font-size: 14px; }


/* Ha több selectort akarok vesszővel elválasztva, azokat külön sorba kell írni! (<- szepi-update) */

#static body {
	background-color: white;
	padding: .5em;
	border-left: 10px double #00688b;
}

@media print {
	.noprint,
	.menu { visibility: hidden; display: none; }
	body { border-left: none; }
}

#static div.body { padding: 0; }

#static .kiemelt {
	font-size: 12pt;
	background-color: #e5edf8;
	text-indent: 0;
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	margin: 1ex 0 0 0;
	padding: .5ex 0;
	border-top: 2px solid #00688b;
	border-bottom: 2px solid #00688b;
}

#static .kiemelt p.kiemelt { margin: .3ex 1ex; text-indent: .5ex; }
#static h3.kiemelt { vertical-align: middle; text-align: center; margin: .3ex 1ex; }
#static a.kiemelt { color: #00313b; padding: 0 .1ex; }
#static a.kiemelt:hover,
#static p.kiemelt:hover { background-color: #c2d1e6; }
/* #kiemelt a:hover, #kiemelt p:hover { background-color: #cadbf3; } */

#static p { text-indent: 0; margin: 0.15em; margin-top: .2em; }
#static p + p { text-indent: 1.0em; }
#static p.elso { margin-top: .7em; text-indent: 0; }
#static p.so { margin-top: .7em; text-indent: 0; font-style: italic; }
#static p.vers { text-indent: 0; margin-left: 10ex; margin-bottom: .5em; /* white-space: pre; */ }
#static p.footnote { font-size: smaller; margin: .1em 2.5em; text-indent: -1em; padding-top: 1ex; }
#static p.footnote + p.footnote { font-size: smaller; margin: .1em 2.5em; text-indent: -1em; padding-top: 0; }
#static p.footnote a { font-size: smaller; }
#static p.footnotelso { font-size: smaller; margin: .1em 2.5em; text-indent: 1em; }

#static a { text-decoration: none; color: maroon; font-weight: normal; }
#static a:hover { background: #cccccc; color: maroon; }

#static .menu {
	padding: 1px 4px 5px;
}
#static .menu,
#static .menu * {
	font-size: 12pt;
	color: #cccccc;
	background-color: #00688b;
	text-indent: 0; margin: 0;
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#static .menu span {
}
#static .menu a {
	color: #eeeeee;
	background-color: inherit;
	font-weight: inherit;
	padding-top: 0;
}
#static .menu a:hover {
	text-decoration: underline overline;
}

#static .justify { text-align: justify; text-indent: 0; }
#static .center { text-align: center; text-indent: 0; }
#static .right { text-align: right; text-indent: 0; }
#static .left { text-align: left; text-indent: 0; }
#static .behuzas { padding-left: 2em; text-indent: -2em; }
#static .kicsi { font-size: smaller; }
/* .kicsi { font-size: 10pt; } */

#static .szerzo { margin: .5em 0 .2em 0; font-style: italic; font-variant: small-caps; font-size: 2em; }
#static .cim { margin: .2em 0 .8em 2em; font-size: 1.5em; }
#static h1 { margin-left: 0; }
#static h1.szerzo { font-size: 2em%; margin-left: 0; }
#static h1.cim { margin-bottom: .8em; font-size: 1.5em; }
#static h1.szerzo-en { margin: .2em 0 .8em 2em; font-style: italic; font-variant: small-caps; margin-bottom: .8em; font-size: 2em; }
#static h1.cim-en { margin: .5em 0 .2em 0; font-size: 1.5em; margin-left: 0; }

#static h3 { margin: .5em 0; }

#static sup,
#static sup * { line-height: 0; font-size: 9pt; }

#static div.float { float: left; padding: 5pt; }
#static div.container { padding: 0 10pt; }
#static div.spacer { clear: both; }
#static div.vers { margin: .5em 3em; display: inline-block; }
#static div.vers p { text-indent: 0; font-style: italic; padding-top: .25em; padding-bottom: .25em; margin: 0; }
#static div.vers p.cim { margin: 0; font-style: normal; font-weight: bold;  padding: 0; }
#static div.vers p.alairas { margin: 0; font-style: normal; text-indent: 5em; font-size: 90%; padding-top: 0; padding-bottom: .25em; text-align: right; margin-right: -3em; }

#static div.kep-left img,
#static div.kep-right img {
  border: 1px solid #bbb;
  padding: 3px;
  margin-top: .3em;
}
#static div.kep-left  { float: left; margin-right: 10px; margin-left: .2em; }
#static div.kep-right { float: right; margin-left: 10px; margin-right: .2em; }

#static span.sc { font-variant: small-caps; }

#static ul,
#static ol { margin-top: .2em; margin-bottom: .2em; }
#static ul,
#static ol {
	margin-top: 2pt;
	margin-bottom: 6pt;
}

#toc * { font-size: 11pt; line-height: 13pt; }
#toc ul { list-style-type: none; }
#toc li { padding: 0; }

#static img.emil { vertical-align: bottom; }

#static .osztaly {
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 15px;
}

#static td.gsc-table-cell-thumbnail { display: none; }
#static .gsc-control-wrapper-cse form.gsc-search-box { width: 30em; }
